# WindowStartTime


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**hours** | **int** |  | [optional] 
**minutes** | **int** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.window_start_time import WindowStartTime

# TODO update the JSON string below
json = "{}"
# create an instance of WindowStartTime from a JSON string
window_start_time_instance = WindowStartTime.from_json(json)
# print the JSON string representation of the object
print(WindowStartTime.to_json())

# convert the object into a dict
window_start_time_dict = window_start_time_instance.to_dict()
# create an instance of WindowStartTime from a dict
window_start_time_from_dict = WindowStartTime.from_dict(window_start_time_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


